Debian Bug report logs - #572031
lighttpd: fails to start with current OpenSSL

version graph

Package: lighttpd; Maintainer for lighttpd is Debian lighttpd maintainers <pkg-lighttpd-maintainers@lists.alioth.debian.org>; Source for lighttpd is src:lighttpd.

Reported by: Michal Cihar <michal@cihar.com>

Date: Mon, 1 Mar 2010 05:48:01 UTC

Severity: grave

Tags: patch

Found in versions lighttpd/1.4.26-1, lighttpd/1.4.26-2

Fixed in versions lighttpd/1.4.26-1.1, lighttpd/1.4.26-3

Done: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian lighttpd maintainers <pkg-lighttpd-maintainers@lists.alioth.debian.org>:
Bug#572031; Package lighttpd. (Mon, 01 Mar 2010 05:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michal Cihar <michal@cihar.com>:
New Bug report received and forwarded. Copy sent to Debian lighttpd maintainers <pkg-lighttpd-maintainers@lists.alioth.debian.org>. (Mon, 01 Mar 2010 05:48:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michal Cihar <michal@cihar.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: lighttpd: fails to start with current OpenSSL
Date: Mon, 01 Mar 2010 06:47:26 +0100
[Message part 1 (text/plain, inline)]
Package: lighttpd
Version: 1.4.26-1
Severity: grave
Tags: patch
Justification: renders package unusable

Hi

after OpenSSL upgrade, lighttpd stopped working, giving not really helpful
error message:

(network.c.529) SSL: error:00000000:lib(0):func(0):reason(0)

the problem is known and fixed upstream:

http://redmine.lighttpd.net/issues/2157

Attaching patch which applies to 1.4.26-1 and fixes this issue.

-- 
	Michal Cihar | http://cihar.com | http://blog.cihar.com

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.26-2-vserver-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages lighttpd depends on:
ii  libattr1                1:2.4.44-1       Extended attribute shared library
ii  libbz2-1.0              1.0.5-4          high-quality block-sorting file co
ii  libc6                   2.10.2-6         Embedded GNU C Library: Shared lib
ii  libfam0                 2.7.0-16.1       Client library to control the FAM 
ii  libldap-2.4-2           2.4.17-2.1       OpenLDAP libraries
ii  libpcre3                7.8-3            Perl 5 Compatible Regular Expressi
ii  libssl0.9.8             0.9.8m-2         SSL shared libraries
ii  libterm-readline-perl-p 1.0303-1         Perl implementation of Readline li
ii  lsb-base                3.2-23           Linux Standard Base 3.2 init scrip
ii  mime-support            3.48-1           MIME files 'mime.types' & 'mailcap
ii  zlib1g                  1:1.2.3.4.dfsg-3 compression library - runtime

Versions of packages lighttpd recommends:
pn  spawn-fcgi                    <none>     (no description available)

Versions of packages lighttpd suggests:
ii  apache2-utils                 2.2.14-7   utility programs for webservers
ii  openssl                       0.9.8m-2   Secure Socket Layer (SSL) binary a
pn  rrdtool                       <none>     (no description available)

-- no debconf information
[network.c.diff (text/x-c, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian lighttpd maintainers <pkg-lighttpd-maintainers@lists.alioth.debian.org>:
Bug#572031; Package lighttpd. (Mon, 08 Mar 2010 10:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jürgen A. Erhard <jae+debian@jaerhard.com>:
Extra info received and forwarded to list. Copy sent to Debian lighttpd maintainers <pkg-lighttpd-maintainers@lists.alioth.debian.org>. (Mon, 08 Mar 2010 10:33:04 GMT) Full text and rfc822 format available.

Message #10 received at 572031@bugs.debian.org (full text, mbox):

From: Jürgen A. Erhard <jae+debian@jaerhard.com>
To: Debian Bug Tracking System <572031@bugs.debian.org>
Subject: lighttpd: Attached patch works (local package as mentioned) and is upstream r2716
Date: Mon, 08 Mar 2010 11:02:31 +0100
Package: lighttpd
Followup-For: Bug #572031

Just a heads up  that the patch *really* works.

-- System Information:
Debian Release: 5.0.4
  APT prefers stable
  APT policy: (990, 'stable'), (400, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.18-028stab064.7 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages lighttpd depends on:
ii  libattr1               1:2.4.43-2        Extended attribute shared library
ii  libbz2-1.0             1.0.5-1           high-quality block-sorting file co
ii  libc6                  2.7-18lenny2      GNU C Library: Shared libraries
ii  libfam0                2.7.0-13.3+lenny1 Client library to control the FAM 
ii  libldap-2.4-2          2.4.11-1+lenny1   OpenLDAP libraries
ii  libpcre3               7.8-3             Perl 5 Compatible Regular Expressi
ii  libssl0.9.8            0.9.8m-2          SSL shared libraries
ii  libterm-readline-perl- 1.0302-1          Perl implementation of Readline li
ii  lsb-base               3.2-20            Linux Standard Base 3.2 init scrip
ii  mime-support           3.44-1            MIME files 'mime.types' & 'mailcap
ii  zlib1g                 1:1.2.3.3.dfsg-12 compression library - runtime

Versions of packages lighttpd recommends:
ii  spawn-fcgi                    1.6.3-1    A fastcgi process spawner

Versions of packages lighttpd suggests:
ii  apache2-utils            2.2.9-10+lenny6 utility programs for webservers
ii  openssl                  0.9.8m-2        Secure Socket Layer (SSL) binary a
pn  rrdtool                  <none>          (no description available)

-- no debconf information




Reply sent to John Ham <buraphalinuxserver@gmail.com>:
You have taken responsibility. (Mon, 15 Mar 2010 09:39:17 GMT) Full text and rfc822 format available.

Notification sent to Michal Cihar <michal@cihar.com>:
Bug acknowledged by developer. (Mon, 15 Mar 2010 09:39:17 GMT) Full text and rfc822 format available.

Message #15 received at 572031-close@bugs.debian.org (full text, mbox):

From: John Ham <buraphalinuxserver@gmail.com>
To: 572031-close@bugs.debian.org
Subject: Bug#572031: fixed in lighttpd 1.4.26-1.1
Date: Mon, 15 Mar 2010 09:35:21 +0000
Source: lighttpd
Source-Version: 1.4.26-1.1

We believe that the bug you reported is fixed in the latest version of
lighttpd, which is due to be installed in the Debian FTP archive:

lighttpd-doc_1.4.26-1.1_all.deb
  to main/l/lighttpd/lighttpd-doc_1.4.26-1.1_all.deb
lighttpd-mod-cml_1.4.26-1.1_amd64.deb
  to main/l/lighttpd/lighttpd-mod-cml_1.4.26-1.1_amd64.deb
lighttpd-mod-magnet_1.4.26-1.1_amd64.deb
  to main/l/lighttpd/lighttpd-mod-magnet_1.4.26-1.1_amd64.deb
lighttpd-mod-mysql-vhost_1.4.26-1.1_amd64.deb
  to main/l/lighttpd/lighttpd-mod-mysql-vhost_1.4.26-1.1_amd64.deb
lighttpd-mod-trigger-b4-dl_1.4.26-1.1_amd64.deb
  to main/l/lighttpd/lighttpd-mod-trigger-b4-dl_1.4.26-1.1_amd64.deb
lighttpd-mod-webdav_1.4.26-1.1_amd64.deb
  to main/l/lighttpd/lighttpd-mod-webdav_1.4.26-1.1_amd64.deb
lighttpd_1.4.26-1.1.diff.gz
  to main/l/lighttpd/lighttpd_1.4.26-1.1.diff.gz
lighttpd_1.4.26-1.1.dsc
  to main/l/lighttpd/lighttpd_1.4.26-1.1.dsc
lighttpd_1.4.26-1.1_amd64.deb
  to main/l/lighttpd/lighttpd_1.4.26-1.1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 572031@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
John Ham <buraphalinuxserver@gmail.com> (supplier of updated lighttpd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 15 Mar 2010 13:31:52 +0700
Source: lighttpd
Binary: lighttpd lighttpd-doc lighttpd-mod-mysql-vhost lighttpd-mod-trigger-b4-dl lighttpd-mod-cml lighttpd-mod-magnet lighttpd-mod-webdav
Architecture: source amd64 all
Version: 1.4.26-1.1
Distribution: unstable
Urgency: low
Maintainer: Debian lighttpd maintainers <pkg-lighttpd-maintainers@lists.alioth.debian.org>
Changed-By: John Ham <buraphalinuxserver@gmail.com>
Description: 
 lighttpd   - A fast webserver with minimal memory footprint
 lighttpd-doc - Documentation for lighttpd
 lighttpd-mod-cml - Cache meta language module for lighttpd
 lighttpd-mod-magnet - Control the request handling module for lighttpd
 lighttpd-mod-mysql-vhost - MySQL-based virtual host configuration for lighttpd
 lighttpd-mod-trigger-b4-dl - Anti-deep-linking module for lighttpd
 lighttpd-mod-webdav - WebDAV module for lighttpd
Closes: 572031
Changes: 
 lighttpd (1.4.26-1.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Apply upstream patch to fix openssl (closes: #572031)
Checksums-Sha1: 
 458358cc6177e0d065d002b95af06523e5c2ad66 1671 lighttpd_1.4.26-1.1.dsc
 aedc11f652bc2c98ef09b3bd7ddbbf8184cee612 24629 lighttpd_1.4.26-1.1.diff.gz
 e48090f35fa73c76ef4a079d01e092a4f55b876c 289624 lighttpd_1.4.26-1.1_amd64.deb
 3dca0f63722501dcd9b1501200615867dd42b477 16462 lighttpd-mod-mysql-vhost_1.4.26-1.1_amd64.deb
 d3e878ea819a24eb2adf26c13cf83cee3a02848e 18202 lighttpd-mod-trigger-b4-dl_1.4.26-1.1_amd64.deb
 e544feae11c32c64be1773de77cccfd851df4fc6 21326 lighttpd-mod-cml_1.4.26-1.1_amd64.deb
 dee976f2149a247f761daed717f507b7635b7651 22646 lighttpd-mod-magnet_1.4.26-1.1_amd64.deb
 6ac1cabf463e62712d27f2c06870ef429f0445cd 28490 lighttpd-mod-webdav_1.4.26-1.1_amd64.deb
 9fc589ffea80c307f16e97ed093accb454e05cfa 60792 lighttpd-doc_1.4.26-1.1_all.deb
Checksums-Sha256: 
 941ceb6792961ecd8b8abf2e791f2481378b9766d8d6f9cc634cb5a119825a60 1671 lighttpd_1.4.26-1.1.dsc
 41c9a56bee62370ee7bcd08cd87effc5937c10157270f96aa519e1271cebe079 24629 lighttpd_1.4.26-1.1.diff.gz
 6adae80c776fee86b0cd23ccd3bc1e9cb613cd54b3c18564e9231e69f618390d 289624 lighttpd_1.4.26-1.1_amd64.deb
 2552acef2ce429b4d30af9bbbcb458e45a0f5ec5835e72c1e0fa377b1de2f683 16462 lighttpd-mod-mysql-vhost_1.4.26-1.1_amd64.deb
 75d80f849e4a56c86ea90b53d2e7769cc3b662da302f396f74d3bd6ee4ec2c3b 18202 lighttpd-mod-trigger-b4-dl_1.4.26-1.1_amd64.deb
 04f10bf2f7e45493561a2e38221f9580c16fd2693cef825182107b6f00d81823 21326 lighttpd-mod-cml_1.4.26-1.1_amd64.deb
 12550ffe93e197e3f5913489382f117de0c345fa5da596faba768fe8e856892a 22646 lighttpd-mod-magnet_1.4.26-1.1_amd64.deb
 a3472b62bd9cdb18db12cbac8a3c95a7d0642a4f2d3c920e28b9732564292899 28490 lighttpd-mod-webdav_1.4.26-1.1_amd64.deb
 52b55dd9f5fff3fbe9496e3502d47e17f2e73c2311e5f2d668c97d5db732b64f 60792 lighttpd-doc_1.4.26-1.1_all.deb
Files: 
 e56c2a059eb2f0f7d6c67b2b0ebe0e98 1671 web optional lighttpd_1.4.26-1.1.dsc
 0ccf1f5f160ea6d64892a6a195d0f44b 24629 web optional lighttpd_1.4.26-1.1.diff.gz
 9fc2e7bddb3e93e43f629f98f1810100 289624 web optional lighttpd_1.4.26-1.1_amd64.deb
 545eff8d8bd91d1df0e8a6ee77c91872 16462 web optional lighttpd-mod-mysql-vhost_1.4.26-1.1_amd64.deb
 d131ebe8bd093090217b2c6fbe769c29 18202 web optional lighttpd-mod-trigger-b4-dl_1.4.26-1.1_amd64.deb
 2b399af22b1c19f8819714ab7a835f43 21326 web optional lighttpd-mod-cml_1.4.26-1.1_amd64.deb
 7990bafd8716ed593ea0c1ab4f0d5be5 22646 web optional lighttpd-mod-magnet_1.4.26-1.1_amd64.deb
 6a901a10efda8331cc7017dfc4fd00af 28490 web optional lighttpd-mod-webdav_1.4.26-1.1_amd64.deb
 9b0a9939da188dcb45593e61594283b3 60792 doc optional lighttpd-doc_1.4.26-1.1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkud+lwACgkQ5Sc9mGvjxCMyrQCgmET9A9+sispXKDOptzlJGBla
yaoAniozsz6HYzeHj2RKhpK+ONGurXlS
=pAgw
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Debian lighttpd maintainers <pkg-lighttpd-maintainers@lists.alioth.debian.org>:
Bug#572031; Package lighttpd. (Mon, 15 Mar 2010 09:48:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to BuraphaLinux Server <buraphalinuxserver@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian lighttpd maintainers <pkg-lighttpd-maintainers@lists.alioth.debian.org>. (Mon, 15 Mar 2010 09:48:13 GMT) Full text and rfc822 format available.

Message #20 received at 572031@bugs.debian.org (full text, mbox):

From: BuraphaLinux Server <buraphalinuxserver@gmail.com>
To: 572031@bugs.debian.org
Subject: lighttpd: diff for NMU version 1.4.26-1.1
Date: Mon, 15 Mar 2010 16:45:07 +0700
tags 572031 + patch
thanks

Dear maintainer,

I've prepared an NMU for lighttpd (versioned as 1.4.26-1.1) and
uploaded it.

Regards.




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 06 May 2010 07:46:53 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Michal Čihař <nijel@debian.org> to control@bugs.debian.org. (Wed, 02 Jun 2010 06:30:11 GMT) Full text and rfc822 format available.

Bug Marked as found in versions lighttpd/1.4.26-2 and reopened. Request was from Michal Čihař <nijel@debian.org> to control@bugs.debian.org. (Wed, 02 Jun 2010 06:30:12 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian lighttpd maintainers <pkg-lighttpd-maintainers@lists.alioth.debian.org>:
Bug#572031; Package lighttpd. (Wed, 02 Jun 2010 06:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michal Čihař <michal@cihar.com>:
Extra info received and forwarded to list. Copy sent to Debian lighttpd maintainers <pkg-lighttpd-maintainers@lists.alioth.debian.org>. (Wed, 02 Jun 2010 06:33:03 GMT) Full text and rfc822 format available.

Message #31 received at 572031@bugs.debian.org (full text, mbox):

From: Michal Čihař <michal@cihar.com>
To: 572031@bugs.debian.org
Subject: Re: Bug#572031 closed by John Ham <buraphalinuxserver@gmail.com> (Bug#572031: fixed in lighttpd 1.4.26-1.1)
Date: Wed, 2 Jun 2010 08:30:56 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi

Dne Mon, 15 Mar 2010 09:39:17 +0000
owner@bugs.debian.org (Debian Bug Tracking System) napsal(a):

> This is an automatic notification regarding your Bug report
> which was filed against the lighttpd package:
> 
> #572031: lighttpd: fails to start with current OpenSSL
> 
> It has been closed by John Ham <buraphalinuxserver@gmail.com>.
> 
> Their explanation is attached below along with your original report.
> If this explanation is unsatisfactory and you have not received a
> better one in a separate message then please contact John Ham <buraphalinuxserver@gmail.com> by
> replying to this email.

It looks like this NMU has been forgotten and 1.4.26-2 reintroduces
this issue.

- -- 
	Michal Čihař | http://cihar.com | http://blog.cihar.com
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkwF+qAACgkQ3DVS6DbnVgQ/5QCgkU/evbi4+kGoBNF3ylTcg4QB
O+kAoOZ72Q1qH8oNH+qz+LBqHskKtYAn
=AiWF
-----END PGP SIGNATURE-----

Information forwarded to debian-bugs-dist@lists.debian.org, Debian lighttpd maintainers <pkg-lighttpd-maintainers@lists.alioth.debian.org>:
Bug#572031; Package lighttpd. (Wed, 02 Jun 2010 07:42:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Olaf van der Spek <olafvdspek@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian lighttpd maintainers <pkg-lighttpd-maintainers@lists.alioth.debian.org>. (Wed, 02 Jun 2010 07:42:06 GMT) Full text and rfc822 format available.

Message #36 received at 572031@bugs.debian.org (full text, mbox):

From: Olaf van der Spek <olafvdspek@gmail.com>
To: Michal Čihař <michal@cihar.com>, 572031@bugs.debian.org
Subject: Re: [pkg-lighttpd] Bug#572031: closed by John Ham <buraphalinuxserver@gmail.com> (Bug#572031: fixed in lighttpd 1.4.26-1.1)
Date: Wed, 2 Jun 2010 09:34:29 +0200
On Wed, Jun 2, 2010 at 8:30 AM, Michal Čihař <michal@cihar.com> wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> Hi
>
> Dne Mon, 15 Mar 2010 09:39:17 +0000
> owner@bugs.debian.org (Debian Bug Tracking System) napsal(a):
>
>> This is an automatic notification regarding your Bug report
>> which was filed against the lighttpd package:
>>
>> #572031: lighttpd: fails to start with current OpenSSL
>>
>> It has been closed by John Ham <buraphalinuxserver@gmail.com>.
>>
>> Their explanation is attached below along with your original report.
>> If this explanation is unsatisfactory and you have not received a
>> better one in a separate message then please contact John Ham <buraphalinuxserver@gmail.com> by
>> replying to this email.
>
> It looks like this NMU has been forgotten and 1.4.26-2 reintroduces
> this issue.

Oops, you're right...

Olaf




Reply sent to Krzysztof Krzyżaniak (eloy) <eloy@debian.org>:
You have taken responsibility. (Thu, 03 Jun 2010 19:51:07 GMT) Full text and rfc822 format available.

Notification sent to Michal Cihar <michal@cihar.com>:
Bug acknowledged by developer. (Thu, 03 Jun 2010 19:51:08 GMT) Full text and rfc822 format available.

Message #41 received at 572031-close@bugs.debian.org (full text, mbox):

From: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
To: 572031-close@bugs.debian.org
Subject: Bug#572031: fixed in lighttpd 1.4.26-3
Date: Thu, 03 Jun 2010 19:49:29 +0000
Source: lighttpd
Source-Version: 1.4.26-3

We believe that the bug you reported is fixed in the latest version of
lighttpd, which is due to be installed in the Debian FTP archive:

lighttpd-doc_1.4.26-3_all.deb
  to main/l/lighttpd/lighttpd-doc_1.4.26-3_all.deb
lighttpd-mod-cml_1.4.26-3_i386.deb
  to main/l/lighttpd/lighttpd-mod-cml_1.4.26-3_i386.deb
lighttpd-mod-magnet_1.4.26-3_i386.deb
  to main/l/lighttpd/lighttpd-mod-magnet_1.4.26-3_i386.deb
lighttpd-mod-mysql-vhost_1.4.26-3_i386.deb
  to main/l/lighttpd/lighttpd-mod-mysql-vhost_1.4.26-3_i386.deb
lighttpd-mod-trigger-b4-dl_1.4.26-3_i386.deb
  to main/l/lighttpd/lighttpd-mod-trigger-b4-dl_1.4.26-3_i386.deb
lighttpd-mod-webdav_1.4.26-3_i386.deb
  to main/l/lighttpd/lighttpd-mod-webdav_1.4.26-3_i386.deb
lighttpd_1.4.26-3.debian.tar.gz
  to main/l/lighttpd/lighttpd_1.4.26-3.debian.tar.gz
lighttpd_1.4.26-3.dsc
  to main/l/lighttpd/lighttpd_1.4.26-3.dsc
lighttpd_1.4.26-3_i386.deb
  to main/l/lighttpd/lighttpd_1.4.26-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 572031@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Krzysztof Krzyżaniak (eloy) <eloy@debian.org> (supplier of updated lighttpd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 03 Jun 2010 21:22:24 +0200
Source: lighttpd
Binary: lighttpd lighttpd-doc lighttpd-mod-mysql-vhost lighttpd-mod-trigger-b4-dl lighttpd-mod-cml lighttpd-mod-magnet lighttpd-mod-webdav
Architecture: source i386 all
Version: 1.4.26-3
Distribution: unstable
Urgency: low
Maintainer: Debian lighttpd maintainers <pkg-lighttpd-maintainers@lists.alioth.debian.org>
Changed-By: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
Description: 
 lighttpd   - A fast webserver with minimal memory footprint
 lighttpd-doc - Documentation for lighttpd
 lighttpd-mod-cml - Cache meta language module for lighttpd
 lighttpd-mod-magnet - Control the request handling module for lighttpd
 lighttpd-mod-mysql-vhost - MySQL-based virtual host configuration for lighttpd
 lighttpd-mod-trigger-b4-dl - Anti-deep-linking module for lighttpd
 lighttpd-mod-webdav - WebDAV module for lighttpd
Closes: 572031
Changes: 
 lighttpd (1.4.26-3) unstable; urgency=low
 .
   * Ack for NMU, fix for SSL incompatibility (closes: #572031)
Checksums-Sha1: 
 41f78f610b45e540145ed09aa6f8abbd786affdb 1638 lighttpd_1.4.26-3.dsc
 9f51c8095c054bb854c632be872161b676593acc 26701 lighttpd_1.4.26-3.debian.tar.gz
 f893ec77d946bae45faf1eaa3c07f05d9c0e9e2d 276642 lighttpd_1.4.26-3_i386.deb
 70cc0778f53738a0fff23c40c36943a8bdc558d6 16602 lighttpd-mod-mysql-vhost_1.4.26-3_i386.deb
 2938311a231918b06fd36b2c98a279285ca1bc0e 18358 lighttpd-mod-trigger-b4-dl_1.4.26-3_i386.deb
 4e75b4bbfee2ae741de7eb7891c81879c83fd6cb 21210 lighttpd-mod-cml_1.4.26-3_i386.deb
 052bae0e689dea22f1efd079aad47aa5600ec3d6 22210 lighttpd-mod-magnet_1.4.26-3_i386.deb
 9add920b507b8924962f61d4a43feec185faff0f 28990 lighttpd-mod-webdav_1.4.26-3_i386.deb
 895696606fbe9ec4570e363f8c15ec653a89c56b 61332 lighttpd-doc_1.4.26-3_all.deb
Checksums-Sha256: 
 d61b0e9405baf4da96b1a5ee455bae20b28d1590a5734442d9ab751a2da754a6 1638 lighttpd_1.4.26-3.dsc
 7a2f90f82253ea229a3df74be7e986a8d2d372751d009cfc7266484dbb51891f 26701 lighttpd_1.4.26-3.debian.tar.gz
 cd27da975b8f27bf8cc9699d0fc39aab7aa1fd38542bc5defd5cf56fb2eb7973 276642 lighttpd_1.4.26-3_i386.deb
 868bf686cc7a1fb20ea80e292a67c9bfd0eb3b9dd0947632d502eaabef060cdc 16602 lighttpd-mod-mysql-vhost_1.4.26-3_i386.deb
 f939414acb9906539744ee94ef45a9ce445eae0864a61a389946ccd1d64e4b26 18358 lighttpd-mod-trigger-b4-dl_1.4.26-3_i386.deb
 21c0822dfaf45ad5729b582570ffc1e87e29b63484251b3e9f211671e55952e0 21210 lighttpd-mod-cml_1.4.26-3_i386.deb
 b2b7017540b2e76127eee5d6510be638c9cd055451a8237bca951734f4a013b7 22210 lighttpd-mod-magnet_1.4.26-3_i386.deb
 d65a4cd64bd7047b70b3c8fb1db9f0d0e98771dfa33d8942af09e01ce135a724 28990 lighttpd-mod-webdav_1.4.26-3_i386.deb
 a5c463accc30e92163cc191c06839dc52fd20d7395442c68a65097b7efa3ffa4 61332 lighttpd-doc_1.4.26-3_all.deb
Files: 
 0c33c1152b72187cad71163663fb4b12 1638 httpd optional lighttpd_1.4.26-3.dsc
 48f5d8b857d2713f9acbf226a230190d 26701 httpd optional lighttpd_1.4.26-3.debian.tar.gz
 0595cd4a0ee138a4fd36c46512cd764d 276642 httpd optional lighttpd_1.4.26-3_i386.deb
 fff31fc2756c16d8b8135c35326393b1 16602 httpd optional lighttpd-mod-mysql-vhost_1.4.26-3_i386.deb
 f6079a5102fb584f8b44cd79e46ea677 18358 httpd optional lighttpd-mod-trigger-b4-dl_1.4.26-3_i386.deb
 0254c720a4e2acdcd6f26cd15d80e0aa 21210 httpd optional lighttpd-mod-cml_1.4.26-3_i386.deb
 d57e714acfba924e7cadd0339cd78a39 22210 httpd optional lighttpd-mod-magnet_1.4.26-3_i386.deb
 91cd4e65fab1952bdf0061885be55950 28990 httpd optional lighttpd-mod-webdav_1.4.26-3_i386.deb
 0c6bc8eabe26f1b046b6ac88f67e7a92 61332 doc optional lighttpd-doc_1.4.26-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkwIBFEACgkQy+HP4f7iC8u3xwCgjlb8TXxnSg3GCtDUw+/ybOmO
fB0An3LnIQXpNr8qfQ/55wLzl9uyctMQ
=Kgu6
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 07 Jul 2010 07:32:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 18:49:28 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.